## node-neo-async 2.5.0

=== debian/changelog ===
node-neo-async (2.5.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 18:23:07 +0530

node-neo-async (2.5.0-1) unstable; urgency=low

  * Initial release (Closes: #891895)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Mar 2018 11:40:51 +0530
