=== debian/control ===
Source: node-neo-async
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-require-dir
 , gulp
 , node-lodash
 , node-fs-extra
 , node-promise
Standards-Version: 4.2.1
Homepage: https://github.com/suguru03/neo-async
Vcs-Git: https://salsa.debian.org/js-team/node-neo-async.git
Vcs-Browser: https://salsa.debian.org/js-team/node-neo-async

Package: node-neo-async
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: faster replacement for Async
 Neo-Async is thought to be used as a drop-in replacement for Async, it almosti
 fully covers its functionality and runs faster.
 .
 Async is a utility module which provides straight-forward, powerful
 functions for working with asynchronous Javascript. Although originally
 designed for use with Node, it can also be used directly in the
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
