=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# gulp failure can be ignored
	gulp --gulpfile gulp/tasks/npm.js npm:publish

#override_dh_auto_test:

override_dh_auto_clean:
	rm -rf build
