=== debian/tests/control ===
Tests: require
Depends: node-neo-async
