=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-neo-async-$1.tar.gz/ \
 https://github.com/suguru03/neo-async/tags .*/archive/v?([\d\.]+).tar.gz
