## node-neo-async 2.6.1

=== debian/changelog ===
node-neo-async (2.6.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 14:19:47 +0100

node-neo-async (2.6.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 07:53:16 +0000

node-neo-async (2.6.1-1) experimental; urgency=medium

  * New upstream version 2.6.1
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use pkg-js-tools

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jul 2019 17:39:50 +0530
