=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11~)
- , nodejs
+ debhelper-compat (= 12)
+ , gulp
+ , node-fs-extra
+ , node-lodash
+ , node-promise
  , node-require-dir
- , gulp
- , node-lodash
- , node-fs-extra
- , node-promise
-Standards-Version: 4.2.1
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-neo-async
+Vcs-Git: https://salsa.debian.org/js-team/node-neo-async.git
 Homepage: https://github.com/suguru03/neo-async
-Vcs-Git: https://salsa.debian.org/js-team/node-neo-async.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-neo-async
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-neo-async
 Architecture: all
