## node-neo-async 2.6.2

=== debian/changelog ===
node-neo-async (2.6.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.6.2

 -- Xavier Guimard <yadd@debian.org>  Sun, 18 Oct 2020 14:18:45 +0200
