=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , gulp
  , node-fs-extra
  , node-lodash
  , node-promise
  , node-require-dir
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-neo-async
 Vcs-Git: https://salsa.debian.org/js-team/node-neo-async.git
