## node-neo-async 2.6.2+~cs3.0.0

=== debian/changelog ===
node-neo-async (2.6.2+~cs3.0.0-2) unstable; urgency=medium

  * Build asyncro commonjs format from ES module source

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 Aug 2021 23:43:18 +0530

node-neo-async (2.6.2+~cs3.0.0-1) unstable; urgency=medium

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex

  [ Pirate Praveen ]
  * Add asyncro as a component
  * New upstream version 2.6.2+~cs3.0.0
  * Add missing copyright entry
  * Add lintian override for false positive source is missing error

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 Aug 2021 23:11:02 +0530
