=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  , node-promise
  , node-require-dir
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+ , rollup
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-neo-async
 Vcs-Git: https://salsa.debian.org/js-team/node-neo-async.git
 Homepage: https://github.com/suguru03/neo-async
@@ -23,6 +24,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
 Description: faster replacement for Async
  Neo-Async is thought to be used as a drop-in replacement for Async, it almosti
  fully covers its functionality and runs faster.
