=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-neo-async-$1.tar.gz/ \
 https://github.com/suguru03/neo-async/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=asyncro,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-asyncro-$1.tar.gz/ \
 https://github.com/developit/asyncro/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
